/*
 Theme Name: Astra Child
 Template: astra
 Author: Your Name
 Description: Child theme for Astra
 Version: 1.0.7
*/
body {
    top: 0 !important;
}

html {
    overflow-x: hidden;
    margin-top:0px !important;
}

a {
    text-decoration: none !important;
}
.sora{
    font-family: "Sora", Sans-serif;
}


/* Sidebar */
#bootstrapSidebar {
    position: fixed;
    top: 0;
    left: -350px;
    width: 350px;
    height: 100%;
    overflow-y: auto;
    transition: left 0.4s ease;
    z-index: 1050;
    padding-top: 70px;
    background-color: black !important;
}

#bootstrapSidebar.active {
    left: 0;
}

/* Overlay */
#sidebarOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease;
    z-index: 1040;
}

#sidebarOverlay.active {
    opacity: 1;
    visibility: visible;
}

/* Menu Button */
#menuButton {
    background: transparent;
    border: none;
    color: white;
    font-weight: bold;
}

#menuButton:hover {
    color: #EFCC64;
}

/* Sidebar menu items */
.sidebar-menu li a {
    display: block;
    padding: 12px 25px;
    color: white;
    font-size: 18px;
    text-decoration: none;
    opacity: 0;
    transform: translateX(-20px);
    transition: all 0.3s ease;
}

#bootstrapSidebar.active .sidebar-menu li a {
    opacity: 1;
    transform: translateX(0);
}

.sidebar-menu li a:hover {
    background-color: #EFCC64;
    color: black;
}

.logo-scroller {
    overflow: hidden;
    width: 100%;
    padding: 15px 0;
}

.logo-track {
    display: flex;
    width: max-content;
}

/* TOP ROW → RIGHT */
.logo-track.top {
    animation: scrollRight 60s linear infinite;
}

/* BOTTOM ROW → LEFT */
.logo-track.bottom {
    animation: scrollLeft 60s linear infinite;
}

.logo-item {
    flex: 0 0 auto;
    margin: 0 15px;
}

.logo-item img {
    width: 160px;
    height: auto;
    object-fit: contain;
    transition: 0.3s;
    border-radius: 10px;
}

.logo-item img:hover {
    transform: scale(1.1);
    opacity: 1;
}

.column-card {
    height: 459px;
}

.margin-row {
    margin-bottom: 30px;
}

@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

@keyframes scrollRight {
    0% {
        transform: translateX(-50%);
    }
    100% {
        transform: translateX(0);
    }
}

.keyfm-section {
    max-width: 1600px;
    margin: 0 auto;
}

.keyfm-card {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border-radius: 10px;
}

.keyfm-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s ease;
    border-radius: 10px;
}

.keyfm-card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.2));
    z-index: 1;
    border-radius: 10px;
}

.keyfm-text {
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 25px;
    z-index: 2;
}

.keyfm-title {
    font-size: 30px !important;
    font-family: "Sora", Sans-serif;
    font-weight: 400;
    margin-bottom: 8px;

}

.keyfm-content {
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    font-family: "Sora", Sans-serif;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transform: translateY(10px);
    transition: all 0.5s ease;
}

.keyfm-card:hover img {
    transform: scale(1.08);
    border-radius: 10px !important;
}

.keyfm-card:hover .keyfm-content {
    max-height: 220px;
    opacity: 1;
    transform: translateY(0);
}

.keyfm-success-section {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 50px;
}

.slide-margin {
    margin-right: 30px !important;
}

.keyfm-success-card {
    background: #fff;
    border: 1px solid #D4AF37;
    border-radius: 12px;
    overflow: hidden;
    height: 570px;
    padding: 20px;
}

.keyfm-success-img > img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    transition: all 0.4s ease;
    height: 360px;
}.keyfm-success-img {
     position: relative;
     overflow: hidden;
 }



/* image niche */
.success-img {
    width: 100%;
    display: block;
}

/* ✅ logo overlay ke upar */
.keyfm-success-logo {
    z-index: 2;
}
.keyfm-success-content {
    padding: 20px 0px;
    font-family: "Sora", Sans-serif;
    font-size: 15px;
}

.keyfm-success-logo {
    top: 15px;
    left: 15px;
    background-color: white;
    padding: 0px !important;
    border-radius: 10px;
}
.keyfm-success-card:hover .keyfm-success-img > img{
    transform: scale(1.08);
}
.menu-text {
    font-size: 20px;
    font-weight: 400;
    font-family: "Sora", Sans-serif;
    text-transform: uppercase;
    color: white;
    margin-left: 3px;
}


.keyfm-success-text {
    font-size: 22px;
    line-height: 1.6;
    color: #000;
    margin-bottom: 20px;
    font-family: "Sora", Sans-serif;
    display: -webkit-box;
    -webkit-line-clamp: 2;   /* ✅ 2 lines limit */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* BUTTON */
.keyfm-btn {
    display: inline-block;
    font-family: "Sora", Sans-serif;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    transition: transform 0.3s ease;
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%);
}

/* BUTTON */
.keyfm-btn:hover {
    color: #fff;
    transform: scale(1.1);
}


/* SWIPER */
.keyfm-success-swiper {
    overflow: visible !important;
    position: relative;
}

.project-list {
    position: relative; /* padding-top: 50px; */
}

.project-row {
    position: sticky;
    top: 100px;
    border-radius: 30px;
    padding: 40px;
    margin-bottom: 50px; /* box-shadow: 0 -10px 30px rgba(0,0,0,0.05);  */
    min-height: 500px;
    display: flex;
    align-items: center;
}

.snap-sec {
    position: relative;
    min-height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.project-row:nth-child(1) {
    z-index: 1;
}

.project-row:nth-child(2) {
    z-index: 2;
}

.project-row:nth-child(3) {
    z-index: 3;
}

.project-row:nth-child(4) {
    z-index: 4;
}


.project-img-wrapper img {
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.project-img-wrapper {
    overflow: hidden;
    border-radius: 1.5rem;
    box-shadow: -1px 1px 10px 5px #14141414
}

.project-row:hover .project-img-wrapper img {
    transform: scale(1.05);
}

.view-project-link {
    text-decoration: none;
    color: var(--green-theme);
    font-weight: 500;
    font-size: 0.9rem;
    border-bottom: 2px solid transparent;
    transition: 0.3s;
}

.view-project-link:hover {
    color: var(--gold-accent);
    padding-left: 5px;
}

.hover-animate {
    position: relative;
    overflow: hidden;
    border-radius: 25px;
    transition: transform 0.5s ease, box-shadow 0.5s ease;
    cursor: pointer;
}

.hover-animate .project-img {
    transition: transform 0.5s ease;
}

.hover-animate .project-details {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 40px 30px;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.9));
    color: white;
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.5s ease;
}

.hover-animate:hover { /* transform: scale(1.05) rotateZ(1deg); */
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.25);
}

.hover-animate:hover .project-img {
    transform: scale(1.1);
}

.hover-animate:hover .project-details {
    opacity: 1;
    transform: translateY(0);
}

.hover-animate .logo-box, .hover-animate .project-title, .hover-animate .view-link {
    transition: all 0.5s ease;
}

.hover-animate:hover .logo-box {
    transform: translateY(-5px);
}

.hover-animate:hover .project-title {
    transform: translateY(-5px);
}

.hover-animate:hover .view-link {
    transform: translateY(-5px);
    color: var(--gold-accent);
}

.heading-font {
    text-align: left;
    font-size: 25px;
    font-family: "Sora", Sans-serif;
    color: black;
    font-weight: 500;
}

.team-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.team-card {
    background: #fff;
    color: #000; /* FIX */
    padding: 10px;
    cursor: pointer;
    border: 1px solid #d4af37;
    text-align: start;
    border-radius: 10px;
    transition: 0.3s;
}

.team-card:hover {
    transform: translateY(-5px);
}

.team-card img {
    width: 100%;
    border-radius: 8px;
}

.member-name {
    font-size: 25px !important;
    text-align: left;
    margin-top: 10px;
}

/* Drawer */
.team-drawer {
    position: fixed;
    top: 0;
    right: -500px;
    width: 500px;
    height: 100%;
    background: #222222;
    border-left: 4px solid #d5992a;
    color: #fff;
    transition: 0.4s ease;
    z-index: 9999;
    overflow-y: auto;
    max-width: 100%;
}

#drawer-role {
    color: white;
    font-family: "Sora", Sans-serif;
    margin-bottom: 0px;
}

#drawer-desc {
    color: #898989;
    font-family: "Sora", Sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 23px;
}

.team-drawer.active {
    right: 0;
}

body.drawer-open {
    overflow: hidden;
}

.drawer-content {
    padding: 20px;
    position: relative;
}

.drawer-content img {
    width: 100%;
    margin-bottom: 15px;
    margin-top: 30px;
    border-radius: 10px;
}

.close-btn {
    font-size: 28px;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 10px;
}

.drawer-role-wrap {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
}

#drawer-linkedin img {
    width: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
}

.drawer-quote {
    background: #eaeaea;
    color: #000;
    padding: 15px;
    margin: 15px 0;
    font-family: "Sora", Sans-serif;
    display: none; /* default hidden */
}

.team-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 9998;
}

.team-overlay.active {
    opacity: 1;
    visibility: visible;
}

.keyfm-success-swiper .swiper-pagination-bullet {
    background: #999;
    opacity: 0.5;
}
.keyfm-success-swiper .swiper-pagination {
    bottom: -28px !important;
    position: absolute;
}

.keyfm-success-swiper .swiper-pagination-bullet-active {
    background: linear-gradient(90deg, rgb(174, 135, 46) 0%, rgb(238, 206, 80) 100%);
    opacity: 1;
}

.keyfm-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.4s ease;
    z-index: 10000; /* High z-index */
}

.keyfm-overlay.active {
    opacity: 1;
    visibility: visible;
}

/* SIDEBAR - Iska z-index hamesha overlay se zyada hona chahiye */
.keyfm-sidebar {
    position: fixed;
    top: 0;
    left: -450px; /* Default desktop hide */
    width: 450px;
    height: 100%;
    background: #172C4F;
    z-index: 10001; /* Overlay se ek number upar */
    transition: 0.5s ease;
    overflow-y: auto;
    padding: 30px 20px;
}

.keyfm-sidebar.active {
    left: 0 !important;
}


/* HEADING */
.keyfm-heading {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-family: "Sora", Sans-serif;
}

/* SERVICES GRID */
.keyfm-services {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 12px;
}

.keyfm-service-item {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    text-align: center;
}


.keyfm-sidebar.active .keyfm-service-item {
    opacity: 1;
    transform: translateY(0);
}

/* STAGGER */
.keyfm-service-item:nth-child(1) {
    transition-delay: 0.1s;
}

.keyfm-service-item:nth-child(2) {
    transition-delay: 0.2s;
}

.keyfm-service-item:nth-child(3) {
    transition-delay: 0.3s;
}

.keyfm-service-item:nth-child(4) {
    transition-delay: 0.4s;
}

/* IMAGE */
.keyfm-service-item img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    display: block;
    transition: 0.4s ease;
}

/* BLACK OVERLAY */
.keyfm-service-item::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5); /* darkness control */
    transition: 0.4s ease;
}

/* TEXT ON IMAGE */
.keyfm-service-item p {
    position: absolute;
    bottom: 10px;
    left: 10px; /* 👈 fixed left spacing */
    right: 10px;
    color: #fff;
    font-size: 14px;
    text-align: left;
    font-family: "Sora", Sans-serif;
    margin: 0;
    z-index: 2;
}

/* HOVER EFFECT 🔥 */
.keyfm-service-item:hover img {
    transform: scale(1.1);
}

.keyfm-service-item:hover::after {
    background: rgba(0, 0, 0, 0.3);
}

/* MENU */
.keyfm-menu li {
    font-family: "Sora", Sans-serif;
    list-style: none;
    opacity: 0;
    transform: translateX(-20px);
    transition: 0.4s ease;
    margin: 10px 0px;
}

.keyfm-sidebar.active .keyfm-menu li {
    opacity: 1;
    transform: translateX(0);
}

.keyfm-menu li:nth-child(1) {
    transition-delay: 0.2s;
}

.keyfm-menu li:nth-child(2) {
    transition-delay: 0.3s;
}

.keyfm-menu li:nth-child(3) {
    transition-delay: 0.4s;
}

.keyfm-menu li:nth-child(4) {
    transition-delay: 0.5s;
}

.keyfm-menu li:nth-child(5) {
    transition-delay: 0.6s;
}

.keyfm-menu li:nth-child(6) {
    transition-delay: 0.7s;
}

.keyfm-menu li:nth-child(7) {
    transition-delay: 0.8s;
}

.keyfm-menu li:nth-child(8) {
    transition-delay: 0.9s;
}
.keyfm-menu li:nth-child(9) {
    transition-delay: 0.10s;
}

.keyfm-menu li:nth-child(10) {
    transition-delay: 0.11s;
}
.keyfm-menu a.menu-link {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

.keyfm-menu li.current-menu-item a.menu-link,
.keyfm-menu li.current_page_item a.menu-link {
    color: #FFD200;
}
.keyfm-menu li:hover a {
    color: #FFD200;
}


/* SOCIAL */
.keyfm-social {
    margin-top: 25px;
    text-align: center;
}

.keyfm-social a {
    opacity: 0;
    transform: translateY(15px);
    display: inline-block;
    margin: 5px;
    transition: 0.4s ease;
}

.keyfm-sidebar.active .keyfm-social a {
    opacity: 1;
    transform: translateY(0);
}

.keyfm-social img {
    width: 35px;
    transition: transform 0.3s ease;
}

.keyfm-social img:hover {
    transform: scale(1.08);
}

/* OPEN BUTTON (you can place anywhere) */
.keyfm-open {
    cursor: pointer;
}

.keyfm-close {
    cursor: pointer;
    position: relative;
    z-index: 9999;
}

.keyfm-toggle-btn {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;

    background: rgba(255, 255, 255, 0.07);
    border-radius: 9px;
    padding: 10px;

    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(2.2px);
    -webkit-backdrop-filter: blur(2.2px);

    border: 1px solid rgba(255, 255, 255, 0.18);

    transition: 0.3s ease;
}

/* ICON SIZE */

/* HOVER EFFECT */
.keyfm-toggle-btn:hover {
    transform: scale(1.1);
}
/* Language Switcher UI */

#lang-switcher span {
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 0 6px;
}

#lang-switcher span.active {
	text-decoration: underline;
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.goog-te-banner-frame.skiptranslate {
	display: none !important;
}

.box-icon:hover .bg-hover-img {
    background: #172c4f !important;
    border-radius: 50%;

}

.bg-hover-img {
    padding: 14px !important;

}
.card-image {
    overflow: hidden; /* important: keeps image inside square */
}

.card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

/* HOVER EFFECT */
.card:hover img {
    transform: scale(1.08) rotate(2deg);
}

.imgbox:hover img {
    transform: scale(1.1) rotate(3deg);
}
.bg-hover-2 .elementor-icon {
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%);
    padding: 16px !important;
    border: 1px solid white;
    /* 👈 FIX */
    border-radius: 50%;

}

.service-box:hover .elementor-icon{
    background: #172c4f !important;
    border: 1px solid #d2a749;
}

.hover-section {
    display: flex;
    padding: 60px;
    gap: 60px;
    min-height: auto;
    align-items: stretch;
    /* 👈 IMPORTANT FIX */
}
/* LEFT */

.content {
    width: 50%;
    position: relative;
}
/* vertical line */

.content::before {
    content: "";
    position: absolute;
    left: 40px;
    top: 0;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
}
/* ITEM */

.item {
    display: flex;
    gap: 25px;
    padding: 25px 0;
    opacity: 0.4;
    position: relative;
    transition: all 0.3s ease;
}
/* golden progress line */

.item::before {
    content: "";
    position: absolute;
    left: 40px;
    top: 0;
    width: 2px;
    height: 0%;
    background: #c9a96e;
    transition: height 0.4s ease;
}
/* number */

.item span {
    min-width: 40px;
    font-size: 14px;
    color: #9aa7b2;
    font-family: "Sora", sans-serif;
    transition: 0.3s;
}
/* text */

.text h3 {
    margin: 0;
    text-align: left;
    font-size: 32px;
    font-family: "Sora", sans-serif;
    color: #b8c4ce;
    font-weight: 500;
    transition: 0.3s;
}

.text p {
    text-align: left;
    font-size: 20px;
    margin-top: 20px;
    font-family: "Sora", sans-serif;
    color: #9aa7b2;
    transition: 0.3s;
}
/* ✅ ACTIVE STATE (scroll se control hoga) */

.item.active {
    opacity: 1;
}

.item.active::before {
    height: 100%;
}

.item.active h3,
.item.active p,
.item.active span {
    color: #fff;
}
/* RIGHT SIDE */

.content,
.image-box{
    width: 50%;
    height: auto;
}

.image-box{
    position: sticky;
    top: 100px;
    height: auto; /* ✅ use this instead */
    overflow: hidden;
    border-radius: 10px;
}
/* images */

.img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    opacity: 0;
    transform: scale(1.05);
    transition: opacity 0.6s ease, transform 0.6s ease;
    border-radius: 10px !important;
}
/* active image */

.img.active {
    opacity: 1;
    transform: scale(1);
}

.timeline-section{
    max-width: 1100px;
    margin: 50px auto;
    margin-top: 0px;
    padding-top: 0px !important;/* fixed height */
    overflow-y: auto;           /* scroll enable */
    scrollbar-width: none;
    padding: 30px;
    border-radius: 10px;

}
.timeline-item{
    display:flex;
    align-items:center;
    gap: 30px;
    position:relative;
    margin-bottom: 0;        /* ❌ gap remove */
    padding: 40px 0;        /* ✅ controlled spacing */
}
.timeline-line{
    width:2px;
    background:#fff;
    position:absolute;
    left: 280px; /* 👈 adjust according to year width */
    top:0;
    bottom:0;
}
.timeline-dot{
    width:12px;
    height:12px;
    background:#fff;
    border-radius:50%;
    position:absolute;
    left: 275px;
    top:50%;
    transform: translateY(-50%);
}
/* CONTENT */
.timeline-content{
    margin-left: 3px;  /* 👈 line ke baad start */
    padding-left: 40px;
    text-align: left;
    border-left:2px solid transparent;
}
.timeline-year{
    width: 265px;
    min-width: 265px;
    text-align: right;
    font-size: 48px !important;
    line-height: 51px;
    white-space: nowrap;
}

.timeline-content h3{
    margin:0;
    text-transform: uppercase;
    font-size:30px;
    font-family: "Sora", Sans-serif;
    font-weight:600;
    margin-left: 20px;

}


.timeline-content p{
    margin-top:10px;
    margin-left: 20px;
    font-family: "Sora", Sans-serif;
    color:#fff;
    line-height:1.6;
    font-size:16px;
    font-weight: 400;
}

.timeline-content li {
    font-family: "Sora", Sans-serif;
    color:#fff;
    line-height:1.6;
    font-size:16px;
    font-weight: 400;
}

.keyfm-sector-list {
    color: #fff;
    padding-left: 20px;
}

.keyfm-sector-list li {
    margin-bottom: 6px;
    line-height: 1.6;
}
.timeline-content::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: white;
    margin-top: 80px;
    opacity: 0.32;
}

.faq-head {
    font-size: 24px !important;
    font-weight: 700 !important;
}

.privacy-policy {
    font-family: "Sora", sans-serif;
    font-size: 15px;
    line-height: 1.7;
    color: #000;
    font-weight: 500;
}



.privacy-paragraph {
    margin-bottom: 12px;
}

.privacy-policy ul {
    margin-bottom: 15px;
    padding-left: 18px;
}

.privacy-policy li {
    margin-bottom: 6px;
}

.text-black {
    color: black;
}
.terms-policy {
    font-family: "Sora", sans-serif;
    font-size: 15px;
    line-height: 1.7;
    color: #000;
    font-weight: 500;
}


.terms-policy ul {
    margin-bottom: 15px;
    padding-left: 18px;

}

.terms-policy li {
    margin-bottom: 6px;
    font-weight: 500;
}

html[lang="ar"] body,
html[dir="rtl"] body {
    direction: ltr !important;
}

/* Fix Google Translate styling issues */

iframe#\:1\.container{
    display:none;
}
.elementor-field-textual {
    padding-left: 0px !important;
}
.primary-color{
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;

}
div#n2-ss-3 .n2-font-cfdb85ac3df285fe137bbe0cd251adda-hover{
    color:#fff !important;
}
div#n2-ss-3 .n2-style-c2592ab3ef24492ce4d7cc29cf3e9474-heading{
    background: linear-gradient(135deg, #BF953F 0%, #FCF6BA 5%, #B38728 100%, #FBF5B7 15%, #AA771C 100%);
    color:#fff !important
}

div#n2-ss-3 .n2-font-d2a50ce0c9d76f3f42764f606fd30b72-hover {
    color: #647289 !important;
font-size: 150% !important;
}

.elementor-counter-number-wrapper{
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#ast-scroll-top{
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%) !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.uc_title{
    background: linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    font-weight: bold;
}

.open_side_menu{
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.07);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(2.2px);
    -webkit-backdrop-filter: blur(2.2px);
    border: 1px solid rgba(255, 255, 255, 0.18);
    padding:9px 7px 9px 7px !important;
    border-radius:50% !important;
}
/* .elementor-icon-list-text{
	display:none !important;
} */


.elementor-element-5a333fc .uc-svg-image {

    filter: brightness(0) invert(1);
}

.elementor-element-5a333fc .elementor-heading-title {
    color: #000;
    transition: 0.3s ease;
}
a.n2-style-e52f826d577da260f55a5f1d8d927bc9-heading.n2-ow{
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%) !important;

}
.n2-ss-button-container {
    transition: 0.3s ease;
}
.n2-ss-button-container:hover {
    transform: scale(1.1);
}
.elementor-element-5a333fc.is-scrolled .elementor-heading-title {
    color: #000 !important;
}
/* #n2-ss-3item5{
	background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
} */
.elementor-element-5a333fc .elementor-element-6163269 {
    opacity: 0;
    transition: opacity 0.3s ease;
}

.elementor-element-5a333fc.is-scrolled .elementor-element-6163269 {
    opacity: 1;
}

.n2-ss-button-container.n2-ss-item-content.n2-ow.n2-font-0a1eca6398e05c2cb574847b32487c8d-link.n2-ss-nowrap.n2-ss-button-container--non-full-width {
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%) !important;
    border-radius:10px;
    text-transform: uppercase;

}

.n2-ss-button-container.n2-ss-item-content.n2-ow.n2-font-0a1eca6398e05c2cb574847b32487c8d-link.n2-ss-nowrap.n2-ss-button-container--non-full-width div {
    text-transform: uppercase;
}
.n2-ss-layer.n2-ow.n-uc-11ae2a4929c7d {
    position: relative;
}

.n2-ss-layer.n2-ow.n-uc-11ae2a4929c7d {
    position: relative;
}

/* .n2-ss-layer.n2-ow.n-uc-11ae2a4929c7d {
    content: "";
    position: absolute;
    inset: 0 !important;
    background: linear-gradient(
        180deg,
        rgba(23, 43, 79, 0.95) 0%,
        rgba(23, 44, 79, 0.85) 100%
    );
    pointer-events: none;
} */
.elementor-114 .elementor-element.elementor-element-8ef9557 .uc-side-menu-items ul a:hover{
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%) !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent !important;
    display: inline-block;
}
.customer-support {
    position: fixed;
    right: 40px;
    bottom: 50px;
    z-index: 999;
}

#support-toggle {
    display: none;
}

.main-btn {
    display: block;
    cursor: pointer;
    transition: 0.3s;
}

.main-btn img {
    width: 60px;
    height: 60px;
}

.main-btn:hover {
    transform: scale(1.1) rotate(5deg);
}

.support-options {
    opacity: 0;
    pointer-events: none;
    transform: translateX(20px);
    transition: 0.3s ease;
}



.option {
    position: absolute;
    background: #fff;
    padding: 5px 12px;
    font-family: "Sora", Sans-serif;
    border-radius: 5px;
    text-decoration: none;
    font-size: 14px;
    box-shadow: 0 5px 15px #0000006e;
    transition: 0.3s;
    white-space: nowrap;
}

.whatsapp {
    color: #25D366;
    bottom: 60px;
    right: 60px;
}

.mail {
    color: #0072ff;
    bottom: 10px;
    right: 65px;
}


#support-toggle:checked ~ .support-options {
    opacity: 1;
    pointer-events: auto;
    transform: translateX(0);
}

.option:hover {
    transform: translateX(-5px);
}
.n2-ss-layers-container.n2-ss-slide-limiter.n2-ow{
    max-width:100vw !important;
}
.elementor-264 .elementor-element.elementor-element-2a81622 .elementor-button[type="submit"]{
    background: linear-gradient(90deg, #AE872E 0%, #EECE50 100%) !important;
    -webkit-background-clip: text;
    display: inline-block;
}
.elementor-element.elementor-element-4d198b1.elementor-widget.elementor-widget-theme-site-logo.elementor-widget-image{
    opacity:0;
}
.elementor-element.elementor-element-4d198b1.elementor-widget.elementor-widget-theme-site-logo.elementor-widget-image.is-scrolled{
    opacity:1;
}

.counter-div .elementor-counter-title {
    justify-content: center !important;
    text-align: center;
}

.number-suffix .elementor-counter-number-suffix {
    font-weight: 100;
}

a:focus {
    outline: none !important;
}

a:focus-visible {
    outline: none !important;
}

.n2-ss-slide-background-color {
    background: linear-gradient(180deg, rgba(23, 44, 79, .76) 68.75%, #172C4F) !important;
}

.form-career form input:focus,
.form-career form textarea:focus,
.form-career form select:focus,
{
    outline: none !important;
    box-shadow: none !important;
    border-bottom: 1px solid #69727d !important;
}



.form-career form input:-webkit-autofill,
.form-career form input:-webkit-autofill:hover,
.form-career form input:-webkit-autofill:focus,
.form-career form textarea:-webkit-autofill,
.form-career form select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
    -webkit-text-fill-color: #000 !important;
    transition: background-color 9999s ease-in-out 0s;
    background-color: transparent !important;
}


@media (max-width: 1550px) and (min-width: 1200px) {
    div#n2-ss-3 .n2-font-102bf2b936f8950b9dd959cac1a2e845-hover {
        font-size: 35px !important;
    }
    div#n2-ss-3 .n2-font-0a1eca6398e05c2cb574847b32487c8d-link a{
        font-size:15px !important;
    }
    .n2-ss-item-image-content.n2-ss-item-content.n2-ow-all img{
        width:200px !important;
    }
}
@media (max-width: 1199px) and (min-width: 1024px) {
    div#n2-ss-3 .n2-font-102bf2b936f8950b9dd959cac1a2e845-hover {
        font-size: 30px !important;
    }
    div#n2-ss-3 .n2-font-0a1eca6398e05c2cb574847b32487c8d-link a{
        font-size:15px !important;
    }
    .n2-ss-item-image-content.n2-ss-item-content.n2-ow-all img{
        width:200px !important;
    }
}
@media (max-width: 1024px) {
    .hover-section {
        padding: 40px;
        gap: 40px;
    }
    .text h3 {
        font-size: 22px;
    }
}


@media (max-width: 768px) {
    .timeline-section {
        height: auto;
        overflow: visible;
    }
    .timeline-item {
        flex-direction: column;
        padding-left: 30px;
        position: relative;
    }

    /* YEAR */

    .timeline-year {
        font-size: 28px;
        white-space: nowrap;
        padding-left: 15px;
    }
    .timeline-year {
        min-width: 314px;
        text-align: left;}

    .timeline-line {
        left: 10px;
        top: 0;
        bottom: 0;
    }

    .timeline-dot {
        left: 5px;
        top: 6px;
    }


    .timeline-content {
        margin-left: 0;
        padding-left: 20px;
    }


    .timeline-content {
        padding-left: 15px;
    }
    .timeline-content p {
        font-size: 14px;
    }

    .hover-section {
        flex-direction: column;
    }
    .content {
        width: 100%;
        order: 1;
    }
    .image-box {
        width: 100%;
        order: 2;
        height: 250px;
        position: relative;
        /* sticky disable mobile */
        top: 0;
    }
    .content::before {
        left: 30px;
    }
    .item::before {
        left: 30px;
    }
    .item span {
        min-width: 30px;
        font-size: 15px;
    }
    .text h3 {
        font-size: 18px;
    }
    .text p {
        font-size: 13px;
    }

    .keyfm-text {
        position: absolute;
        left: 25px;
        right: 25px;
        bottom: 25px;
        z-index: 2;
        text-align: center;
    }

    .keyfm-title {
        font-size: 20px;
        font-family: "Sora", Sans-serif;
        font-weight: 400;
        margin-bottom: 8px;
        text-align: center;
        background: linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .keyfm-content {
        color: #fff;
        font-size: 14px;
        line-height: 1.6;
        font-family: "Sora", Sans-serif;
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        transform: translateY(10px);
        transition: all 0.5s ease;
    }

    .keyfm-card:hover img {
        transform: scale(1.08);
    }
    .keyfm-open {
        position: relative;
        z-index: 999;
        cursor: pointer;
    }
    .keyfm-overlay {
        pointer-events: none;
    }

    .keyfm-overlay.active {
        pointer-events: auto;
    }
    .keyfm-card:hover .keyfm-content {
        max-height: 220px;
        opacity: 1;
        transform: translateY(0);
    }

    .keyfm-content {
        text-align: center;
        max-height: 220px;
        opacity: 1;
        transform: translateY(0);
    }

    .keyfm-success-card {
        background: #fff;
        border: 1px solid #D4AF37;
        border-radius: 12px;
        overflow: hidden;
        height: 320px;
        padding: 5px;
    }


    .keyfm-success-text {
        font-size: 14px;
    }

    .keyfm-success-img img {
        height: auto;
    }

	.keyfm-sidebar {
		width: 85%;
		left: unset !important;
		right: -100%;
	}

	.keyfm-sidebar.active {
		left: unset !important;
		right: 0 !important;
	}


    .keyfm-sidebar p {
        font-size: 12px !important;
    }
    .faq-head {
        font-size: 20px !important;
    }
}
@media (max-width: 480px) {
    .image-box {
        height: 200px;
    }
    .hover-section {
        padding: 15px;
    }
    .timeline-section {
        padding: 15px;
    }

    .timeline-content h3 {
        font-size: 18px;
    }

    .timeline-year {
        font-size: 22px;
    }
}

@media (max-width: 600px) {
    .team-drawer {
        width: 90%;
        right: -90%;
    }

    .team-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}

